﻿html, form {
    background: #CBCBB5;
    margin: 0px;
    width: 100%;
    height: 100%;
    font-family: Verdana,sans-serif;
}

select#ctl00_ApplicationContent_ddlPrimaryState {
    width: 173px !important;
}

select#ctl00_ApplicationContent_ddlSecondaryState {
    width: 173px !important;
}

body {
    margin: 0px;
    width: 100%;
}

A {
    color: #666666;
    font-size: 1em;
    text-decoration: underline;
}

    A:HOVER {
        color: #0088e9;
        text-decoration: underline;
    }

p {
    font-family: arial,sans-serif;
    font-size: 10pt;
}

.header {
    color: #003366;
    font-family: arial,sans-serif;
    font-size: 11pt;
}

.upper_orange_line {
    background-color: #06205b;
    height: 10px;
    border-bottom: solid 1px white;
    border-top: solid 1px white;
    width: 950px;
    margin: auto;
}

.upper_green_line {
    background-color: #06205b;
    color: white;
    font-family: verdana,arial,sans-serif;
    font-size: 8pt;
    height: 10px;
    border-bottom: solid 1px white;
    border-top: solid 1px white;
    width: 950px;
    margin: auto;
}

.upper_image_line {
    border-collapse: collapse;
    width: 100%;
}

.upper_logo_line {
    height: 96px;
    background-color: #CBCBB5;
    position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
}

.text {
    color: #666666;
    font-family: Verdana,sans-serif;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
    margin-left: 5px;
    height: auto;
    /*min-height: 500px;*/
}

.maintable {
    width: 950px;
    background-color: white;
    margin: 0 auto;
    height: auto;
    background-color: White;
}

.maintable_spacer {
    height: 100px;
    background-color: white;
}

.validator {
    width: 100%;
    text-align: right;
    display: block;
    font-size: 11px;
}


.ACA_LgButton_Left A {
    font-weight: bold;
    background: url(../img/gray_button_lg480.gif) left 0;
    color: #06205b;
    text-decoration: none;
    line-height: 24px;
    height: 24px;
    vertical-align: middle;
    text-align: center;
    float: left;
    cursor: hand;
    font-size: 11px;
}


    .ACA_LgButton_Left A:hover {
        background: url(../img/gray_button_lg480.gif) left -24px;
        height: 24px;
        color: #003366;
    }

    .ACA_LgButton_Left A span {
        background: url(../img/gray_button_lg480.gif) right 0;
        margin: 0 0 0 8px;
        float: left;
        height: 24px;
        padding: 0 8px 0 0;
    }

    .ACA_LgButton_Left A:hover span {
        background: url(../img/gray_button_lg480.gif) right -24px;
        color: #003366;
        margin: 0 0 0 8px;
        height: 24px;
        padding: 0 8px 0 0;
    }

    .ACA_LgButton_Left A:active span {
        background: url(../img/gray_button_lg480.gif) right -24px;
        color: #003366;
        margin: 0 0 0 8px;
        height: 24px;
        padding: 0 8px 0 0;
    }

        .ACA_LgButton_Left A:active span * {
            background: url(../img/gray_button_lg480.gif) right 0px !important;
            color: #003366;
            margin: 0 0 0 8px;
            height: 24px;
            padding: 0 8px 0 0;
        }

.ACA_LgButton_Right A {
    font-weight: bold;
    background: url(../img/gray_button_lg480.gif) left 0;
    color: #06205b;
    text-decoration: none;
    font-size: 11px;
    line-height: 24px;
    height: 24px;
    vertical-align: middle;
    text-align: center;
    float: right;
    cursor: hand;
}


    .ACA_LgButton_Right A:hover {
        background: url(../img/gray_button_lg480.gif) left -24px;
        height: 24px;
        color: #003366;
    }

    /*.ACA_LgButton_Right A:active {
        background: url(../img/gray_button_lg480.gif) left -48px;
        height: 24px;
        color: #003366;
    }

        .ACA_LgButton_Right A:active * {
            background: url(../img/gray_button_lg480.gif) left 0px !important;
            height: 24px;
            color: #003366;
        }*/

    .ACA_LgButton_Right A span {
        background: url(../img/gray_button_lg480.gif) right 0;
        margin: 0 0 0 8px;
        float: left;
        height: 24px;
        padding: 0 8px 0 0;
    }

    .ACA_LgButton_Right A:hover span {
        background: url(../img/gray_button_lg480.gif) right -24px;
        color: #003366;
        margin: 0 0 0 8px;
        height: 24px;
        padding: 0 8px 0 0;
    }

    .ACA_LgButton_Right A:active span {
        background: url(../img/gray_button_lg480.gif) right -24px;
        color: #003366;
        margin: 0 0 0 8px;
        height: 24px;
        padding: 0 8px 0 0;
    }

        .ACA_LgButton_Right A:active span * {
            background: url(../img/gray_button_lg480.gif) right 0px !important;
            color: #003366;
            margin: 0 0 0 8px;
            height: 24px;
            padding: 0 8px 0 0;
        }


.noBorder {
    border: 0px !important;
    border-collapse: separate !important;
}

    .noBorder td {
        border: 0px !important;
        border-collapse: separate !important;
    }

.CheckList_FilesUploaderShift {
    padding-left: 10px;
}

.asterix {
    color: Red;
}

.fileuploader_pnl_title {
    display: inline;
}

.BackgroundWeAreOpen {
    background: #9dc3e6;
    width: 100%;
}

.imgOnePeople {
}

.textWeAreOpen {
    display: block;
    color: #e46c0a;
    font-family: Calibri;
    font-size: 42pt;
    font-weight: bold;
    height: 80px;
    line-height: 80px;
    margin-top: 30px;
}

.textWeAreopenexplain {
    font-family: Calibri;
    color: Black;
    font-size: 14pt;
    width: 300px;
    margin-top: 20px;
}

.textStartPageHeader {
    color: #e46c0a;
    font-family: Calibri;
    font-size: 15pt;
    line-height: 30px;
    margin-top: 30px;
}

.textStartPageExplain {
    margin: 0px 40px 0px 40px;
    color: Black;
    font-family: Calibri;
    font-size: 12pt;
    line-height: 30px;
    margin-top: 30px;
    text-align: left;
}

.startPageLink A {
    color: #373233;
    background-color: #d9d9d9;
    line-height: 30px;
    font-family: Calibri;
    font-size: 14pt;
    text-decoration: none;
    cursor: pointer;
}

    .startPageLink A:hover, .startPageLink A:active, .startPageLink A:visited {
        color: #373233;
        background-color: #d9d9d9;
        line-height: 30px;
        font-family: Calibri;
        font-size: 14pt;
        text-decoration: none;
        cursor: pointer;
    }

.textPoweredBy {
    color: #e46c0a;
    font-family: Calibri;
    font-size: 10pt;
    margin-right: 20px;
    float: right;
}

.scrollable {
    overflow: auto;
    max-height: 600px;
}

.contenttable td {
    padding: 5px 0px;
}

.checklist_img_yes {
    display: none;
}

.checklist_img_no {
    display: none;
}

.checklist_img_empty {
    display: block;
}

.imgGA {
    height: 70px;
    position: absolute;
    top: 14px;
    z-index: 999;
    /*left: 19%;*/
}

.imgGA2 {
    margin: auto;
    height: 95px;
    width: 950px;
    margin-top: 3px;
    /*margin-left: 18.5%;*/
    text-align: center;
}

.formHead {
    background: #9dc3e6;
    color: #fff;
    position: relative;
    font: bold 13px Calibri, Arial, Verdana, Helvetica, sans-serif;
    margin-top: 10px;
    height: 37px;
    width: 930px;
    border-radius: 150px;
}

    .formHead h2 {
        padding: 5px 10px;
        margin: 0;
        color: #000000;
        font: normal 21px Calibri, Arial, Verdana, Helvetica, sans-serif;
    }

    .formHead ins {
        display: block;
        background-image: url(../img/west_palm_beach_header.png);
        background-repeat: no-repeat;
        width: 8px;
        height: 37px;
        position: absolute;
        font: 0/0 serif;
    }

    .formHead ins {
        background-position: 0 -50px;
        left: 0;
        top: 0;
        display: none;
    }

        .formHead ins + ins {
            background-position: 100% -50px;
            right: 0;
            left: auto;
        }

    .formHead .requiredNote {
        position: absolute;
        top: 8px;
        *top: 6px;
        right: 10px;
        z-index: 1;
        font-size: 11px;
        font-weight: normal;
        overflow: visible;
        height: 25px;
        line-height: 20px;
        color: black;
    }

        .formHead .requiredNote .required {
            position: relative;
            top: 3px;
        }

/* Form Separator */
.formSeparator {
    height: 1px;
    background: #fff url(../img/City_Of_Columbus_Hr.png) top left repeat-x;
    padding: 10px 0;
    width: 920px;
}

/* Form Table */
.formTableContainer {
    padding: 10px 0;
    width: 98%;
}

.formSeparator + .formTableContainer {
    padding-top: 0;
}

.formTableContainer + .response {
    padding-top: 0;
    margin-top: -10px;
}

.formTable {
    width: 930px;
}

    .formTable td {
        vertical-align: top;
        padding: 0 5px 5px 0;
    }

        .formTable td.headCell {
            font-weight: bold;
        }

        .formTable td.requiredNoteCell {
            text-align: right;
        }

            .formTable td.requiredNoteCell .requiredNote {
                font-size: 11px;
                font-weight: normal;
                line-height: 20px;
                height: 25px;
            }

        .formTable td.captionCell, .formTable td.validatorCell {
            padding-top: 3px;
        }

        .formTable td.inputCell, .formTable td.buttonCell {
        }

        .formTable td.messageCell {
            font-size: 14px;
            padding-top: 5px;
        }

        .formTable td.dividerCell {
            overflow-y: hidden;
            background: #fff url(../img/City_Of_Columbus_Hr.png) 0 5px repeat-x;
            padding: 10px 0 10px 0;
            font-size: 0.0em;
        }

        .formTable td + td.messageCell {
            padding-left: 10px;
        }

.innerFormContainer {
    padding: 10px;
    margin-bottom: 20px;
    border: solid 1px #D6D6D6;
    border-radius: 5px;
}

    .innerFormContainer .formTable {
        width: 98%;
    }

.buttonContainer.HideWhenPrint {
    width: 915px;
}

.HideWhenPrint {
    margin: 0px !important;
}

.clear {
    clear: both;
}

.response, .message {
    padding: 5px 0;
}

.response, .error {
    font-size: 12px;
}

    .response.error, .response .error, .error {
        color: #f00;
    }

    .response.success {
        color: #0067c8;
    }

.nowrap {
    white-space: nowrap;
}

#affiliatesStep .caption {
    font: normal 14px Calibri, Arial, Verdana, Helvetica, sans-serif;
}

#affiliatesStep .dependentFieldContainer {
    margin-left: 15px;
    padding-bottom: 10px;
}

#affiliatesStep .dependentFlagField {
    margin-bottom: 10Px;
}

    #affiliatesStep .dependentFlagField .flagOptions {
        float: right;
        white-space: nowrap;
        width: 100px;
        text-align: right;
        margin-top: -3px;
    }

    #affiliatesStep .dependentFlagField .caption {
    }

#affiliatesStep .dependentDetailsField {
    padding: 10px 0 0 15px;
    overflow: hidden;
    clear: both;
}

    #affiliatesStep .dependentDetailsField .caption {
    }

    #affiliatesStep .dependentDetailsField .field {
    }

        #affiliatesStep .dependentDetailsField .field input.wide {
            width: 883px;
            *width: 879px;
        }

.padLeft20 {
    padding: 0 0 0 20px !important;
}

.required {
    color: red;
    font-size: 11px;
    margin-left: 2px;
    position: relative;
    top: 1px;
    line-height: 0;
    /* font-weight: 1000;*/
}

.padRight2 {
    padding-right: 2px;
    height: 18px;
    /* border: 1px solid red; */
    float: left;
}

.customTextdiv {
    width: 150px !important;
}

.customTextbox {
    width: 150px !important;
    margin-top: 5px;
    height: 14px;
    display: block;
}

.customTextboxestext {
    padding: 0 0 0 20px !important;
    line-height: 20px;
}

.lineBreakStyle {
    vertical-align: bottom;
    margin-top: 7px;
    display: block;
}

.validationMessage {
    width: 100%;
    text-align: right;
    font-size: 13.5px;
    color: red;
}
/* Footer */
.footer {
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    background: #182135 left bottom no-repeat;
    width: 950px;
    height: 14px;
    position: relative;
    margin: auto;
}

.footerInnerContainer {
    position: absolute;
    width: 400px;
    text-align: center;
    top: 0;
    left: 50%;
    color: #fff;
    font-size: 10pt;
    margin: 6px 0 0 -200px;
}

    .footerInnerContainer a {
        margin-left: 20px;
        color: #fff;
    }

        .footerInnerContainer a:hover {
            text-decoration: none;
        }

.textPoweredBy {
    display: none;
}

.footer .textPoweredBy {
    display: block;
    color: #ffffff;
    font-size: 10pt;
    float: right;
}

.text div {
    /*margin: 0px !important;*/
}

.progressBackground {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 10000;
}

.progressProcesslayer {
    z-index: 10001;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0;
    margin: 0;
    padding-top: 15%;
}

.progressMessage {
    padding: 10px 30px 10px 30px;
    width: 100px;
    z-index: 10001;
    background-color: #fff;
    border: solid 1px #000;
    text-align: center;
    margin: auto;
}


/* Data Grid */
.GridHeader {
    background-color: #eee;
}

.DataGrid, .formTable .DataGrid {
    border: solid 1px #cacaca !important;
    border-collapse: collapse !important;
}

    .DataGrid td, .formTable .DataGrid td {
        border: solid 1px #cacaca !important;
        padding: 3px;
    }

/* Default */
html, form {
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
}

body {
    font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
    margin: 0;
    width: 100%;
    background: #f3f3f3 url(../img/City_Of_Columbus_Bg.png) left top repeat-x;
}

h1 {
    font: 15pt Calibri, Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}

h2 {
    font: normal 21px Calibri, Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 0 5px 0;
}

h3 {
    font: bold 18px Calibri, Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 0 5px 0;
}

.centerAlign {
    align-items: center;
}

.recertAppMessage {
    font-size: 12px;
    text-align: center;
}

.DisabledClass {
    color: GAINSBORO;
}

div#ctl00_ApplicationContent_pnlOwnerForm {
    width: 97%;
}

.formTable2 {
    width: 832px;
}

table#ctl00_ApplicationContent_dgdOwners {
    margin-top: 20px;
}

.formTable2 td.requiredNoteCell {
    text-align: right;
}

    .formTable2 td.requiredNoteCell .requiredNote {
        font-size: 11px;
        font-weight: normal;
        line-height: 20px;
        height: 25px;
        padding-right: 26px;
    }

.formTable2 td.headCell {
    font-weight: bold;
}

#emailApplicationIDStep .headCell {
    white-space: nowrap;
}

#ownershipStep .owners .innerFormContainer .formTable td.buttonCell .rightButtons {
    float: right;
}

.ACA_LgButton_Left a, .ACA_LgButton_Right a {
    font: bold 14px Calibri, Arial, Verdana, Helvetica, sans-serif;
    background: url(../img/City_Of_Columbus_button_lg480.gif) left 0 no-repeat;
    color: #1a4973;
    text-decoration: none;
    line-height: 24px;
    height: 24px;
    vertical-align: middle;
    text-align: center;
    cursor: hand;
    white-space: nowrap;
}

.ACA_LgButton_Left a {
    float: left;
}

    .ACA_LgButton_Left a + a {
        margin-left: 5px;
    }

.ACA_LgButton_Right a + a {
    margin-right: 5px;
}

.owner {
    float: right;
    padding: 0 14px 0 0;
}



/* Personnel page */
#personnelStep td {
    vertical-align: top;
}

    #personnelStep td.function {
        width: 15%;
    }

    #personnelStep td.employeeName {
        width: 10%;
    }

#personnelStep .employeeTextBox {
    width: 100px;
}

#personnelStep td.position {
    width: 15%;
}

#personnelStep td.business {
    width: 15%;
}

#personnelStep td.race {
    width: 15%;
}

#personnelStep td.gender {
    width: 12%;
}

    #personnelStep td.gender select {
        width: 115px;
    }

#personnelStep td.editActions {
    width: 8px;
}

#personnelStep td.deleteActions {
    width: 7%;
}

#personnelStep td .normal {
    width: 150px;
}

#personnelStep .option1 {
    border-bottom: solid 1px #cacaca !important;
}

#personnelStep .option2 {
    margin-top: 5px;
}

.ui-menu .ui-menu-item a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

.WordWrap {
    width: 200px;
    word-wrap: break-word;
}

.WordWrap100 {
    width: 100px;
    word-wrap: break-word;
}

.WordWrap135 {
    width: 128px;
    word-wrap: break-word;
}
/* Finances page - Finances */
#financesStep .finances .innerFormContainer .formTable td.captionCell {
    width: 20%;
}

#financesStep .finances .innerFormContainer .formTable td.inputCell {
    width: 30%;
}

#financesStep .finances .innerFormContainer .formTable td.buttonCell {
    padding-top: 10px;
}

    #financesStep .finances .innerFormContainer .formTable td.buttonCell .rightButtons {
        float: right;
    }

#financesStep .finances td.revenueTotal {
    width: 90px;
    white-space: nowrap;
    text-align: right;
}

#financesStep .finances td.year {
    width: 30px;
    white-space: nowrap;
    text-align: right;
}

#financesStep .finances td.fullTime,
#financesStep .finances td.partTime {
    width: 22%;
    white-space: nowrap;
    text-align: right;
}

#financesStep .finances td.editActions,
#financesStep .finances td.deleteActions {
    width: 11%;
}

/* Finances page - References */
#financesStep .references .innerFormContainer .formTable td.captionCell {
    width: 20%;
    white-space: nowrap;
}

#financesStep .references .innerFormContainer .formTable td.inputCell {
    width: 30%;
}

#financesStep .references .innerFormContainer .formTable td.buttonCell {
    padding-top: 10px;
}

    #financesStep .references .innerFormContainer .formTable td.buttonCell .rightButtons {
        float: right;
    }

#financesStep .references td.companyName {
}

#financesStep .references td.location {
}

#financesStep .references td.workType {
}

#financesStep .references td.dollarValue {
    text-align: center;
    white-space: nowrap;
}

#financesStep .references td.contactPerson {
}

#financesStep .references td.editActions,
#financesStep .references td.deleteActions {
    width: 11%;
}

.GridHeader {
    vertical-align: top;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
/* Accounts page - Accounts (Banking) */

#accountsStep .accounts .innerFormContainer .formTable td.captionCell #accountsStep .accounts .innerFormContainer .formTable tr > td.captionCell:first-child {
    width: 130px;
}

#accountsStep .accounts .innerFormContainer .formTable input.wide {
    width: 690px;
}

#accountsStep .accounts .innerFormContainer .formTable td.buttonCell {
    padding-top: 10px;
}

    #accountsStep .accounts .innerFormContainer .formTable td.buttonCell .rightButtons {
        float: right;
    }

#accountsStep .accounts .GridHeader td.institution, #accountsStep .accounts .GridHeader td.type #accountsStep .accounts td.institution {
    width: 100px;
}

#accountsStep .accounts td.address {
    width: 100px;
}

#accountsStep .accounts td.type {
    width: 100px;
}

#accountsStep .accounts td.editActions,
#accountsStep .accounts td.deleteActions {
    width: 5%;
}

#accountsStep td .normal {
    width: 170px;
}

/* Banking/Bonding page */
#bondingStep .banking .innerFormContainer .formTable tr > td.captionCell:first-child {
    width: 180px;
}

#bondingStep .banking .innerFormContainer .formTable tr > td.captionCell.secondColumn {
    width: 125px;
}

#bondingStep .banking .innerFormContainer .formTable tr > td.inputCell:first-child {
    width: 225px;
}

#bondingStep .banking .innerFormContainer .formTable tr > td.inputCell.secondColumn {
    width: 110px;
}

#bondingStep .banking .innerFormContainer .formTable td.captionCell {
    white-space: nowrap;
}

#bondingStep .banking .innerFormContainer .formTable tr > td.captionCell:first-child {
    width: 180px;
}

#bondingStep .banking .innerFormContainer .formTable input.wide {
    width: 625px;
}

#bondingStep .banking .innerFormContainer .formTable td.buttonCell {
    padding-top: 10px;
}

    #bondingStep .banking .innerFormContainer .formTable td.buttonCell .rightButtons {
        float: right;
    }

#bondingStep .banking .GridHeader td.institution,
#bondingStep .banking .GridHeader td.address {
    white-space: nowrap;
}

#bondingStep .banking td.institution {
    width: 30%;
}

#bondingStep .banking td.address {
    width: 30%;
}

#bondingStep .banking td.editActions,
#bondingStep .banking td.deleteActions {
    width: 5%;
}

#bondingStep .bonding .innerFormContainer .formTable tr > td.captionCell:first-child {
    width: 180px;
}

#bondingStep .bonding .innerFormContainer .formTable tr > td.captionCell.secondColumn {
    width: 125px;
}

#bondingStep .bonding .innerFormContainer .formTable tr > td.inputCell:first-child {
    width: 225px;
}

#bondingStep .bonding .innerFormContainer .formTable tr > td.inputCell.secondColumn {
    width: 110px;
}

#bondingStep .bonding .innerFormContainer .formTable td.captionCell {
    white-space: nowrap;
}

#bondingStep .bonding .innerFormContainer .formTable input.wide {
    width: 515px;
}

#bondingStep .bonding .innerFormContainer .formTable td.buttonCell {
    padding-top: 10px;
}

    #bondingStep .bonding .innerFormContainer .formTable td.buttonCell .rightButtons {
        float: right;
    }

#bondingStep .bonding .GridHeader td.agency {
    white-space: nowrap;
}

#bondingStep .bonding .GridHeader td.aggregateLimit,
#bondingStep .bonding .GridHeader td.projectLimit {
    white-space: nowrap;
    text-align: right;
}

#bondingStep .bonding td.agency {
    width: 40%;
}

#bondingStep .bonding td.aggregateLimit,
#bondingStep .bonding td.projectLimit {
    width: 20%;
    text-align: right;
}

#bondingStep .bonding td.editActions {
    width: 5%;
    white-space: nowrap;
}

#bondingStep .bonding td.deleteActions {
    width: 5%;
    white-space: nowrap;
}

.SignatureDiv {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 11px;
    font-weight: bold;
}

.GridCaption {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight: bold;
}
/*#loansStep .inventory .innerFormContainer .formTable tr > td.captionCell:first-child {width:150px;}
#loansStep .inventory .innerFormContainer .formTable tr > td.captionCell.secondColumn {width:125px;}
#loansStep .inventory .innerFormContainer .formTable tr > td.inputCell:first-child {width:225px;}
#loansStep .inventory .innerFormContainer .formTable tr > td.inputCell.secondColumn {width:110px;}
#loansStep .inventory .innerFormContainer .formTable input.wide {width:730px;}
#loansStep .inventory .innerFormContainer .formTable input.zip {width:85px;}*/
#loansStep .inventory .innerFormContainer .formTable td.buttonCell {
    padding-top: 10px;
}

    #loansStep .inventory .innerFormContainer .formTable td.buttonCell .rightButtons {
        float: right;
    }

#loansStep .inventory .GridHeader td.type,
#loansStep .inventory .GridHeader td.makeModel,
#loansStep .inventory .GridHeader td.location,
#loansStep .inventory .GridHeader td.leased {
    white-space: nowrap;
}

#loansStep .inventory .GridHeader td.leased {
    text-align: center;
}

#loansStep .inventory td.type {
    width: 25%;
}

#loansStep .inventory td.makeModel {
    width: 30%;
}

#loansStep .inventory td.currentValue {
    width: 20%;
    white-space: nowrap;
    text-align: right;
}

#loansStep .inventory td.location {
    width: 30%;
}

#loansStep .inventory td.leased {
    width: 10%;
    text-align: center;
}

#loansStep .inventory td.editActions,
#loansStep .inventory td.deleteActions {
    width: 5%;
    white-space: nowrap;
}

.bold {
    font-weight: bold;
    font-size: 11px;
}

.paddingBottom {
    padding-bottom: 15px !important;
}
/* Business Profile page */
.wide {
    width: 166px;
}

#businessProfileStep .profile textarea.wide {
    width: 600px;
    height: 70px;
}

#businessProfileStep .profile select.normal {
    width: 350px;
}

#businessProfileStep .profile td.YesNo {
    white-space: nowrap;
}

#businessProfileStep .services h3 {
    font-weight: bold;
}

#businessProfileStep .services select.normal {
    width: 350px;
    height: 70px;
}

#businessProfileStep .services td.captionCell {
    width: 279px;
}

#businessProfileStep .services td.inputCell {
    overflow: hidden;
}

    #businessProfileStep .services td.inputCell .RadComboBox.RadComboBox_Default {
    }

#businessProfileStep .services td.buttonCell {
    width: 130px;
}

#businessProfileStep .size h3 {
    font-weight: bold;
}

#businessProfileStep .size table {
    width: 650px;
}

#businessProfileStep .size td.captionCell {
    width: 300px;
}

#businessProfileStep .size td.average {
    white-space: nowrap;
}

#businessProfileStep .size select.normal {
    width: 350px;
}

#pnlBusinessContiForm {
    width: 95%;
}

.Intro {
    margin-left: -42px;
}

.IntroUL > li {
    list-style-type: disc !important;
}

.IntroSP {
    font-style: italic;
    font-size: 11px;
}

select:disabled {
    background: #EBEBE4;
}

div#innerdiv {
    padding-bottom: 10px;
}

.redHighlight {
    color: #ff0000;
    text-align: left;
    font-size: 12px;
    vertical-align: text-bottom;
    margin-bottom: 5px;
}

.hintMessage {
    text-align: left;
    font-size: 12px;
    vertical-align: text-bottom;
    margin-bottom: 5px;
}

.validatorBold {
    width: 100%;
    text-align: left;
    display: block;
    font-size: 11px;
    font-weight: bold;
}

.weAreOpen {
    background: url("../img/west_palm_beach_banner.png") top no-repeat;
    position: relative;
    width: 100%;
    height: 596px;
}

.centerAlignText {
    text-align: center;
}

.aapTypeHeader {
    font: bold 18px Calibri, Arial, Verdana, Helvetica, sans-serif;
    color: #000;
    margin: 0;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
}

#vldProcess {
    font-size: 13px;
}

div#ctl00_ApplicationContent_pnl_MakeYourChoice {
    margin-left: -2px;
}

.TFtable {
    width: 96%;
    /*border-collapse:collapse; */
}

    .TFtable td {
        padding: 7px;
        border: #4e95f4 1px solid;
        text-align: center;
    }
    /* provide some minimal visual accomodation for IE8 and below */
    .TFtable tr {
        background: #b8d1f3;
    }

    .TFtable th {
        background: #98d1f3;
        height: 25px;
        border:;
    }
    /*  Define the background color for all the ODD background rows  */
    .TFtable tr:nth-child(odd) {
        background: #b8d1f3;
    }
    /*  Define the background color for all the EVEN background rows  */
    .TFtable tr:nth-child(even) {
        background: #dae5f4;
    }

.divContrainer {
    padding: 10px;
    margin-bottom: 20px;
    border: solid 1px #D6D6D6;
    border-radius: 5px;
}

.checklistHeader {
    font-size: 14px;
    font-weight: bold;
    color: black;
    font-family: Verdana,sans-serif;
    text-transform: initial;
    padding-bottom: 10px;
}

.RightTextAlign {
    text-align: right;
}

.MastererrorMsg {
    width: 85%;
    text-align: right;
    color: red;
    font-size: 11px;
    margin-top: -10px;
}

.hint {
    color: #a9a4a4;
    font-style: italic;
    font-size: 11px;
}

.Boxborder {
    padding-left: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #d6d6d6;
    width: 97%;
    border-radius: 7px;
}

#ctl00_ApplicationContent_dgdFinancial {
    width: 101.5%;
}

#ctl00_ApplicationContent_Panel1 {
    width: 99%;
}

.startPageLink A div {
    background: #FECC4E;
    width: 270px !important;
}


#PQCertifications .dependentFieldContainer {
    padding-bottom: 10px;
}

#PQCertifications .dependentFlagField {
    margin-bottom: 10Px;
}

    #PQCertifications .dependentFlagField .flagOptions {
        float: right;
        white-space: nowrap;
        width: 100px;
        margin-top: -3px;
    }

    #PQCertifications .dependentFlagField .caption {
    }

#PQCertifications .dependentDetailsField {
    padding: 10px 0 0 15px;
    overflow: hidden;
    clear: both;
}

    #PQCertifications .dependentDetailsField .caption {
        font-size: 9pt;
        color: #666666;
    }

    #PQCertifications .dependentDetailsField .field {
    }

        #PQCertifications .dependentDetailsField .field input.wide {
            width: 883px;
            *width: 879px;
        }

input#ctl00_ApplicationContent_txtAmount {
    text-align: right;
}
ul.a {
  list-style-type: circle!important;
}